//网络收集接口，请勿传播，贩卖http://175.24.189.226/xc.json
{
    "spider": "https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/jar/XYQ.jar;md5;5dbe95399010cd30706b01aa5624dbe0",
    "wallpaper": "https://tool.weetai.cn/api",
    "lives": [
        {
            "name": "live",
            "url": "http://8.210.232.168/xclive.txt",
            "type": 0,
            "playerType": 1,
            "ua": "okhttp/3.12.13",
            "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
            "logo": "https://epg.112114.xyz/logo/{name}.png"
        }
    ],
    "warningText": "玉玉软件库：网络收集接口，请勿贩卖，每次打开记得长按主页刷新",
    "sites": [
        
    
          {"key":"豆瓣","name":"🅱「公众号玉玉软件库」ㅤ官网:yyrj.xyz","type":3,"api":"csp_Douban", "jar": "https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/jar/xc14.jar","searchable":0},
              {"key": "csp_XYQBiu_骚火电影VIP","name": "主页(请不要相信视频中的任何广告)","type": 3,"api": "csp_XYQBiu","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/XYQBiu/骚火电影VIP.json"},
    {"key":"360_spider","name":"🐞360影视","type":3,"api":"csp_SP360","filterable":1,"quickSearch":1,"searchable":1},
 {"key":"csp_JianPian","name":"🔨荐片","type":3,"api":"csp_JianPian", "playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"https://ownjpykxttjzuhy.jiesiwa.com"},
       
  {"key": "天天","name": "🧸┃天天┃TV","type": 3,"api": "csp_TTian","playerType": 1,"ext": "http://op.ysdqjs.cn$$$null$$$1"},
		{"key":"酷看","name":"💡酷看┃App","type":3,"api":"csp_Kkys", "jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1710238671597/fan.txt;md5;d275081b5b9f999614a1930aa7599cb9","searchable":1,"quickSearch":1,"changeable":1},
		{"key":"csp_午夜","name":"🌉┃午夜┃影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://agit.ai/alanchaotang/if/raw/branch/main/json/午夜影视.json","jar":"https://agit.ai/alanchaotang/if/raw/branch/main/jar/HeChengChaXiu.jar"},
		{"key": "贝贝","name": "🐌┃贝贝┃影视","type": 3,"api": "csp_AppYsV2","searchable": 1,"quickSearch": 1,"filterable": 1,"playerType":1,"ext": "http://cms.cttv.vip/api.php/app/"},
		{"key":"csp_xBPQ_奇优","name":"🏥┃奇优TV┃官源","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://agit.ai/alanchaotang/if/raw/branch/main/json/奇优影视.json","jar":"https://agit.ai/alanchaotang/if/raw/branch/main/jar/HeChengChaXiu.jar"},
		{"key":"蜂鸟","name":"🕊┃蜂鸟┃追剧","type":3,"api":"csp_AppSK","jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1710238671597/fan.txt;md5;d275081b5b9f999614a1930aa7599cb9","searchable":1,"quickSearch":1,"changeable":1,"ext": "FbjPcVZY48PN/RIZ5QqOrspjctNYHd8MCHVY/fi7wUpUQNqG/jfU2giXr76/DC+8eHSS1HMynmg3WiNrBtVgfEJASNqQ2hTVLzJC3SoblKA+CPO6c3h2LRrhcHl6z5b2unGGON8hEYJ29EtB6FH/E01cML7v6RxWYZMJfmBRNw=="},
    {"key": "Iktv","name": "🛰┃KTV┃MV","type": 3,"api": "csp_Iktv","searchable": 1,"changeable": 0,"jar":"https://agit.ai/alanchaotang/if/raw/branch/main/jar/fangniu.jar"},
    {"key": "T4-安博","name": "🔐┃安博┃(T4)","type": 4,"api": "https://tang.serv00.net/power/ub1818","jar": "https://fs-im-kefu.7moor-fs1.com/29397395/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1710238671597/fan.txt;md5;d275081b5b9f999614a1930aa7599cb9","searchable": 1,"quickSearch": 1,"filterable": 1,"changeable": 0,"ext": true},
         {"key": "csp_XYQHiker_红领巾影院","name":"红领巾影院(HM2)","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/XYQHiker/红领巾影院.json"},
         {"key": "csp_XYQHiker_奈飞中文","name":"奈飞中文(HM2)","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/XYQHiker/奈飞中文.json"},
        {"key": "csp_XYQHiker_鸭奈飞影视","name":"🦆鸭奈飞影视(HM2)","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/XYQHiker/鸭奈飞影视.json"},
          {"key":"csp_Kunyu77","name":"🐞77影视","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},
       {"key":"csp_Kuaikan","name":"💡快看影视","type":3,"api":"csp_Kuaikan", "searchable":1,"quickSearch":1,"filterable":1},
         {"key":"drpy_js_奇珍异兽","name":"奇珍异兽[js]","type":3,"api":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/lib/drpy2.min.js","ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/js/奇珍异兽.js"},
        {"key":"drpy_js_优酷","name":"优酷[js]","type":3,"api":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/lib/drpy2.min.js","ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/js/优酷.js"},
        {"key":"drpy_js_腾云驾雾","name":"腾云驾雾[js]","type":3,"api":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/lib/drpy2.min.js","ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/js/腾云驾雾.js"},
        {"key":"drpy_js_百忙无果","name":"百忙无果[js]","type":3,"api":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/lib/drpy2.min.js","ext":"https://gh.con.sh/https://raw.githubusercontent.com/qist/tvbox/5756b93ccf92d63aa8cc392d74ece127193f3ab2/js/百忙无果.js"},
{
            "key": "云2",
            "name": "🔥梦影🔥",
            "type": 3,
            "api": "csp_Movie2",
            "jar": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/jar.php",
            "ext": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/Movie5.txt"
        },
        
         {
      "key": "qiusai",
      "name": "🔥球赛直播🔥",
      "playerType": 2,
	   "jar": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/tudou.jar",
      "type": 3,
      "api": "csp_Kanqiu",
      "searchable": 1,
      "changeable": 1
    },
     {
      "key": "drpy_js_奇珍异兽",
      "name": "🔥 爱奇艺",
      "type": 3,
      "api": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/drpy2.min.js",
      "ext": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/奇珍异兽.js"
    },
   
    {
      "key": "drpy_js_腾云驾雾",
      "name": "🔥 腾讯",
      "type": 3,
      "api": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/drpy2.min.js",
      "ext": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/腾云驾雾.js"
    },
   
    {
      "key": "drpy_js_菜狗",
      "name": "🔥 搜狗",
      "type": 3,
      "api": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/drpy2.min.js",
      "ext": "https://gh.con.sh/https://raw.githubusercontent.com/xzqcsa/ysc/372f3f2770e87db6b8da44ba9175c265f834e515/xzqzy/lib/菜狗.js"
    },
        {"key":"蚂蚁ys","name":"🐜蚂蚁","type":3,"api":"csp_XBPQ","playerType":2,"searchable":1,"quickSearch":1,"filterable":1,"ext":{"线路标题":"<*>&&</*>","线路数组":">&&<[排序:线路5>线路1]","播放标题":"+>&&</a>","分类url":"https://www.mayiyingshi.tv/vodshow/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html","分类":"电视剧&电影&综艺&动漫","分类值":"2&1&3&4"}},
        {"key":"南瓜","name":"🎃南瓜","type":3,"api":"csp_NanGua","playerType":2,"searchable":1,"quickSearch":1,"changeable":1},
      
         
    
         {
            "key": "罗汉拳",
            "name": "👍网盘",
            "type": 3,
            "style": {
                "type": "rect",
                "ratio": 1.485
            },
            "api": "csp_AList",
              "jar": "https://gh.con.sh/https://raw.githubusercontent.com/yylxhjgy/yylx/95bb226fff27b5dda2997d5fb7d5f81889f72a59/3.0//lib/秒播.txt",
            "searchable": 1,
            "changeable": 1,
            "ext": {
                "vodPic": "https://5b0988e595225.cdn.sohucs.com/q_70,c_zoom,w_640/images/20180504/82b2eff6f5bf489e9b4a90fbe9fc7e84.jpeg",
                "drives": [
                    {
                        "name": "ECVE",
                        "server": "https://pan.ecve.cn"
                    },
                    {
                        "name": "【4K点播】☞按片名首字母↓往下翻页",
                        "server": "https://pan.ecve.cn"
                    },
                    {
                        "name": "觸光",
                        "server": "https://pan.ichuguang.com"
                    },
                    {
                        "name": "星梦",
                        "server": "https://pan.bashroot.top"
                    }
                 
                ]
            }
        },
          
	 
      
      
      	

   
          {
            "key": "997",
            "name": "9️⃣997",
            "type": 3,
            "api": "csp_Web608",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0,
            "jar": "https://gh.con.sh/https://raw.githubusercontent.com/yylxhjgy/yylx/95bb226fff27b5dda2997d5fb7d5f81889f72a59/3.0/lib/1_spider.jar",
            "ext": "https://www.6080yy4.com"
        },
      
          {
            "key": "泰泰",
            "name": "🎈酷影",
            "type": 3,
            "api": "csp_AppYsV2",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.tvkuys.xyz/api.php/app/"
        },
         
         {
      "key": "csp_Czsapp",
      "name": "🏭厂长",
      "type": 3,
      "api": "csp_Czsapp",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "https://www.czzy55.com/"
    },
     
    {"key": "csp_XBPQ_6V",
  "name": "🌙6V",
  "type": 3,
  "api": "csp_XBPQ",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "ext":"https://notabug.org/lw0704/66/raw/master/h/6v.json"},

      
       
		
			{ "key": "孜然", "name": "🏻孜然", "type": 3, "api": "csp_XBPQ", "searchable": 1, "quickSearch": 1, "filterable": 1, "changeable": 1, "ext": "https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/json/zr.json" },
	





{
  "key": "yqkan1",
  "name": "1️⃣一起",
  "type": 3,
  "api": "csp_YQKan",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "ext": "公众号:影视资源站"
},



	
		 


   
 

{"key":"csp_星辰","name":"💫 星辰","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/json/xc.json"},
{"key":"sc影视","name":"🌸 盛城","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/json/sc.json"},


     
   { "key":"看片狂人","name":"🧩狂人","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"免嗅":"1","\u526f\u6807\u9898":"\u516c\u5b50\u4e13\u5c5e+module-item-text\">&&</span>","简介":"以下是剧情简介：&&</div>","线路数组":"class=\"fed-drop-btns fed-padding&&</li>","\u7ebf\u8def\u6807\u9898":"\u516c\u5b50\u4e13\u5c5e+>&&</a>","搜索url":"https://www.kpkuang.fun/vodsearch/-------------.html?wd={wd}","分类url":"https://www.kpkuang.fun/vodshow/{cateId}-{area}-------{catePg}--{class}-{year}--.html[https://www.kpkuang.fun/vodtype/{cateId}/]","分类":"电影$1#连续剧$2#综艺$3#动漫$4"}},


    
  
    
    
   
        
   {"key":"晴天","name":"🎀晴天","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://43.154.162.194/ruifenglb_api.php/v1.vod"},
  
   {"key":"九九六","name":"🎀九六","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/json/96.json"},
     
     		{"key":"哔嘀","name":"🅱️哔嘀","type":3,"api":"csp_Bdys","searchable":1,"quickSearch":1,"filterable":1},
      

{"key":"低端","name":"🔅低端","type":3,"api":"csp_Ddys","searchable":1,"quickSearch":1,"filterable":1},



          
     

   {
            "key": "耐看",
            "name": "👁耐看",
            "type": 3,
            "api": "csp_XBPQ",
            "ext": {
                "分类数组": "swiper-wrapper\"*&&</ul>",
                "线路数组": "data-dropdown-value=&&</div>",
                "线路标题": "<span>&&</small>[替换:新自建.5>>耐看Ⓐ#新自建>>耐看Ⓑ#自建一>>耐看①#自建二>>耐看②#自建三>>耐看③#自建四>>耐看④#自建五>>耐看⑤#自建三.5>>耐看⓺#腾讯视频>>腾讯#优酷视频>>优酷#奇艺视频>>奇艺#芒果视频>>芒果#暴风资源>>暴风#快看资源>>快看#量子资源>>量子#非凡资源>>非凡#</span><small>>>共]+集",
                "分类url": "https://www.nkvod.com/show/{cateId}--------{catePg}---{year}.html"
            },
            "jar": "https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/zf.jar"
        },


 

 
   {
            "key": "爱看",
            "name": "❤️爱看",
            "type": 3,
            "jar": "https://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/zf.jar",
            "api": "csp_XBPQ",
            "ext": {
                "主页url": "https://www.3ayy.com",
                "简介": "module-info-introduction\">&&</p>",
                "导演": "导演：&&</div>",
                "主演": "主演：&&</div>",
                "影片类型": "module-info-tag\">&&立即播放",
                "影片状态": "集数：&&</div>",
                "数组": "<a&&module-poster-item-info\"[不包含:夸克]",
                "标题": "title=\"&&\"",
                "副标题": "note\">&&</div>",
                "嗅探词": ".mp4#.m3u8",
                "过滤词": "/player/#/index/",
                "图片": "data-original=\"&&\"",
                "播放请求头": "User-Agent$Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36",
                "链接": "href=\"&&\"",
                "搜索url": "https://www.3ayy.com/index.php/ajax/suggest.html?mid=1&wd={wd}",
                "搜索模式": "1",
                "搜索二次截取": "\"list\":[&&]",
                "搜索数组": "{&&}",
                "搜索标题": "\"name\":\"&&\"",
                "搜索图片": "\"pic\":\"&&\"",
                "搜索链接": "https://www.3ayy.com/video/+\"id\":&&,+.html",
                "播放数组": "module-play-list-base\">&&</div>",
                "播放标题": "<span>&&</span>",
                "播放列表": "<a&&</a>",
                "分类url": "https://www.3ayy.com/vodshow/{cateId}-{area}-{by}-{class}-{lang}----{catePg}---{year}.html;;a",
                "分类": "电影$1#电视剧$2#综艺$3#动漫$4"
            }
        },
    
    
  
  







  
   
    
   


 
        
       
       
        {
            "key": "csp_WoGG",
            "name": "🧸玩偶",
            "type": 3,
            "api": "csp_WoGG",
            	"jar":"	https://files.zohopublic.com.cn/public/workdrive-public/download/gd5ic01b6d4922692401eac6018178d033d06",
            "searchable": 1,
            "quickSearch": 1,
            "changeable": 0,
            "ext": "http://127.0.0.1:9978/file/tvfan/token.json+auto|4k|fhd$$$https://api.wogg.xyz/$$$弹"
        },
        
        
      
       
       
       
  

        
      
 
     
     

     
   
               
           



    {"key":"哔嘀","name":"💡哔嘀","type":3,"api":"csp_Bdys","jar":"http://w1.nxog.top:80/d/%E7%A7%BB%E7%A7%BB/ou.jar","searchable":1,"quickSearch":1,"filterable":1},

   


 
      
	
			
	
		
         
          {
      "key": "更多资源",
      "name": "🛒软件下载",
      "type": 3,
      "api": "csp_Market",
      "searchable": 0,
      "changeable": 0,
      "ext": "http://8.210.232.168/gzh.json",
      "jar": "http://8.210.232.168/fm商店.jar"
    },
      
           {   "key": "YiSo",
            "name": "💮一搜",
            "type": 3,
            "api": "csp_YiSo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "changeable": 0,
            "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+auto|4k|fhd"
        },
         {
            "key": "PanSearch",
            "name": "💮盘搜",
            "type": 3,
            "api": "csp_PanSearch",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "changeable": 0,
            "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+auto|4k|fhd"
        },
   
      
    
       
       
    
 
      
    
 
    
		
	
		
	
	

	
	
	
	

      
	
   
    
   
    
   
     
        {"key":"csp_CandyMuj_taoju","name":"💖淘剧","type":3,"api":"csp_CandyMuj_taoju","jar":"http://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/candymuj.jar","searchable":1,"quickSearch":1,"filterable":1},
     
        
    
  

    
  


    
		
		{"key":"csp_BTPiaoHua","name":"💕飘花","type":3,"api":"csp_BTPiaoHua","jar":"http://xn--5nqxcz3am3cb7e94xzy6aa2935d.xyz/candymuj.jar","searchable":1},
    
 
 
             
  
 
  
  
  
 
     
    
  

   
 
       
       
        
       
    
           


      
        
                  
          


   
    

    
   
    
    
    
    

  
   
 
   

 
{"key":"机器人","name":"🤖机器人","type":3,"api":"csp_Ikanbot","searchable":1,"quickSearch":1,"changeable":1},
 
  


          
       
    {"key":"宅腐APP","name":"🦄宅腐","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://app.zhaifutvapp.com/ruifenglb_api.php/v1.vod"},
   
 
   
       
     
 
   

    
   

        
  
  
      
        
      

   
    
 
     {"key":"新建",
     "name":"👰新新",
      "type":3,
      "api":"csp_AppYsV2",
       "searchable":1,
       "quickSearch":1,
       "filterable":1,
       "ext":"http://4k.953365.cn:8090/xgapp.php/v3/"
     }, 
    
       
    
    
          {
      "key": "49zy",
      "name": "🍚四九",
      "type": 1,
      "api": "https://49zyw.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "categories": [
        "国产剧",
        "纪录片",
        "欧美剧",
        "香港剧",
        "动作片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "喜剧片",
        "动画片",
        "犯罪片",
        "韩国剧",
        "动漫",
        "电影",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "台湾剧",
        "国产动漫",
        "日本动漫",
        "欧美动漫",
        "泰国剧",
        "日剧",
        "电影解说",
        "奇幻片",
        "灾难片",
        "悬疑片",
        "其他片",
        "体育赛事",
        "海外剧"
      ]
    },
        
          
           
    
      
      
   
   
   {
            "key" : "js_亲子",
            "name" : "👨‍👨‍👧亲子",
            "type" : 3,
            "api" : "https://notabug.org/ygfxz/6/raw/main/js/lib/drpy2.min.js",
            "ext" : "https://notabug.org/ygfxz/6/raw/main/js/tongqu.js"
        },
   
   
 

    
  

          
       
       
       
       
  
        
       
       

     
        
        
       {"key":"csp_zhibo_douyu","name":"💥斗鱼","type":3,"api":"https://www.agit.ai/fantaiying/dr_py/raw/branch/main/libs/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"https://agit.ai/fantaiying/dr_py/raw/branch/main/js/斗鱼直播.js"},
    {"key":"csp_zhibo_huya","name":"💥虎牙","type":3,"api":"https://www.agit.ai/fantaiying/dr_py/raw/branch/main/libs/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"https://agit.ai/fantaiying/dr_py/raw/branch/main/js/虎牙直播.js"},
    {"key":"csp_zhibo_bili","name":"💥哔哩","type":3,"api":"https://www.agit.ai/fantaiying/dr_py/raw/branch/main/libs/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"https://agit.ai/fantaiying/dr_py/raw/branch/main/js/哔哩直播.js"},
   

    {"key":"我的哔哩(js)","name":"💥哔哩","type":3,"api":"https://www.agit.ai/fantaiying/dr_py/raw/branch/main/libs/drpy2.min.js","searchable":1, "ext": "https://www.agit.ai/fantaiying/dr_py/raw/branch/main/js/我的哔哩.js"},
       
        
     
      
     
 
        


 

 
      
      {"key": "csp_Mp4Mov","name": "🧲 Mp4","type": 3,"api": "csp_Mp4Mov","searchable": 1,"quickSearch": 1,"filterable": 1,"jar": "https://agit.ai/ddx/TVBox/raw/branch/master/js/cili.jar"},

      
       
       
        
      
      
       
 
	


  

      
	




   
    
     

	
		
		 {
            "key": "俊俊",
            "name": "🌀瑞丰",
            "type": 3,
            "api": "csp_AppYsV2",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": "http://app.zhaifutvapp.com/ruifenglb_api.php/v1.vod"
},
	
		{
			"key": "zycj_天天",
			"name": "📅天天",
			"type": 1,
			"searchable": 1,
			"changeable": 1,
			"api": "https://api.1080zyku.com/inc/apijson.php",
			"playUrl": "",
			"categories": [
				"国产剧",
				"国产动漫",
				"韩国剧",
				"欧美剧",
				"大陆综艺"
			]
		},
	
	
		   

          
         

   
  
		
   
   
      
     
	
    
      
    {
      "key": "drpy_酷6",
      "name": "📣酷6",
      "type": 3,
      "playerType": 2,
      "api": "https://agit.ai/qi169/wog/raw/branch/master/libs/drpy2.min.js",
      "ext": "https://agit.ai/qi169/wogg/raw/branch/master/js/酷6网.js"
    },
      

	
	
		
	
		
		
	 {
            "key": "csp_非凡资源",
            "name": "🆕非凡",
            "type": 1,
            "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
            "playurl": "https://tvmvip.com/lz2.php?url=",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "categories": [
                "动作片",
                "喜剧片",
                "科幻片",
                "恐怖片",
                "爱情片",
                "剧情片",
                "战争片",
                "记录片",
                "国产剧",
                "欧美剧",
                "香港剧",
                "韩国剧",
                "台湾剧",
                "日本剧",
                "海外剧",
                "泰国剧",
                "国产动漫",
                "日韩动漫",
                "欧美动漫",
                "港台动漫",
                "海外动漫",
                "大陆综艺",
                "港台综艺",
                "日韩综艺",
                "欧美综艺"
            ]
        },
        {
            "key": "量子资源",
            "name": "🔃量子",
            "type": 1,
            "api": "http://cj.lziapi.com/api.php/provide/vod/",
            "playurl": "json:https://tvmvip.com/lz2.php?url=",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "categories": [
                "国产剧",
                "国产动漫",
                "泰国剧",
                "台湾剧",
                "香港剧",
                "欧美剧",
                "韩国剧",
                "日本剧",
                "动漫",
                "体育",
                "剧情片",
                "动作片",
                "爱情片",
                "喜剧片"
            ]
        },
		{
			"key": "csp_xml_天空",
			"name": "🌞天空",
			"type": 1,
			"api": "https://m3u8.tiankongapi.com/api.php/provide/vod/from/tkm3u8/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日剧",
				"海外剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"国产动漫",
				"日本动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
			{
			"key": "csp_xml_暴风",
			"name": "🌊暴风",
			"type": 1,
			"api": "https://bfzyapi.com/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},

		{
			"key": "csp_xml_红牛",
			"name": "🐮红牛",
			"type": 1,
			"api": "https://www.hongniuzy2.com/api.php/provide/vod/",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动漫电影",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"港澳剧",
				"韩剧",
				"泰剧",
				"台湾剧",
				"日剧",
				"海外剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"体育赛事",
				"国产动漫",
				"日本动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},

		{
			"key": "csp_xml_飞速",
			"name": "🚁飞速",
			"type": 1,
			"api": "https://www.feisuzyapi.com/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动画片",
				"其他片",
				"国产剧",
				"欧美剧",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"其他剧",
				"体育赛事",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
		{
			"key": "csp_xml_优质",
			"name": "🗿优质",
			"type": 1,
			"api": "https://api.1080zyku.com/inc/api_mac10.php?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"记录片",
				"动画片",
				"国产剧",
				"欧美剧",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
		{
			"key": "csp_xml_新浪",
			"name": "🐺新浪",
			"type": 1,
			"api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动漫电影",
				"大陆剧",
				"欧美剧",
				"港澳剧",
				"韩剧",
				"台湾剧",
				"日剧",
				"海外剧",
				"泰剧",
				"体育",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
	
		{
			"key": "卧龙资源",
			"name": "🐉卧龙",
			"type": 1,
			"api": "https://collect.wolongzyw.com/api.php/provide/vod/",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playUrl": "",
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"记录片",
				"动画电影",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"香港剧",
				"韩国剧",
				"泰剧",
				"台湾剧",
				"日剧",
				"海外剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"体育赛事",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
		{
			"key": "csp_xml_百度",
			"name": "🆔百度",
			"type": 1,
			"api": "https://api.apibdzy.com/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"纪录片",
				"动画电影",
				"大陆剧",
				"欧美剧",
				"犯罪片",
				"港澳剧",
				"韩剧",
				"泰剧",
				"台湾剧",
				"日剧",
				"海外剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"体育赛事",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
		{
      "key": "meowtv_lzzy",
      "name": "🎪量子",
      "type": 1,
      "api": "http://cj.lziapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "playurl": "json:http://infinity7788.com:81/FTP/lzqgg.php?url=",
      "categories": [
        "国产剧",
        "国产动漫",
        "泰国剧",
        "台湾剧",
        "香港剧",
        "欧美剧",
        "韩国剧",
        "日本剧",
        "动漫",
        "体育",
        "剧情片",
        "动作片",
        "爱情片",
        "喜剧片"
      ]
    },
	
	
		{
			"key": "csp_xml_ckzy",
			"name": "🈁CK",
			"type": 1,
			"api": "https://ckzy.me/api.php/provide/vod/?ac=list",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"playUrl": "",
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"悬疑片",
				"剧情片",
				"战争片",
				"记录片",
				"动画电影",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"香港剧",
				"韩国剧",
				"泰剧",
				"港台剧",
				"日韩剧",
				"海外剧",
				"其他剧",
				"悬疑片",
				"奇幻片",
				"动画片",
				"体育赛事",
				"中国动漫",
				"日本动漫",
				"欧美动漫",
				"港台动漫",
				"海外动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
	
	
	
		{
			"key": "csp_xml_ikun",
			"name": "🆖ikun",
			"type": 1,
			"api": "https://ikunzyapi.com/api.php/provide/vod/from/ikm3u8/at/json",
			"searchable": 1,
			"playUrl": "https://www.ikdmjx.com/?url=",
			"quickSearch": 1,
			"filterable": 1,
			"playerType": 2,
			"categories": [
				"动作片",
				"喜剧片",
				"科幻片",
				"恐怖片",
				"爱情片",
				"剧情片",
				"战争片",
				"记录片",
				"国产剧",
				"欧美剧",
				"犯罪片",
				"惊悚片",
				"古装片",
				"灾难片",
				"历史片",
				"香港剧",
				"韩国剧",
				"台湾剧",
				"日本剧",
				"海外剧",
				"泰国剧",
				"其他片",
				"悬疑片",
				"奇幻片",
				"动画片",
				"国产动漫",
				"日韩动漫",
				"欧美动漫",
				"大陆综艺",
				"港台综艺",
				"日韩综艺",
				"欧美综艺"
			]
		},
	 { "key": "櫻花", "name": "┃櫻花┃动漫", "type": 3, "api": "csp_Ying", "searchable": 1, "changeable": 0, "jar": "http://www.wya6.cn/tz/wypg.php" },{ "key": "维奇", "name": "┃动漫┃维奇", "type": 3, "api": "csp_XBPQ", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://www.yingm.cc/dm/json/维奇.json", "jar": "https://jihulab.com/clear1/yingmi/-/raw/main/jar/fan.jar" }, { "key": "去看吧", "name": "┃动漫┃去看", "type": 3, "api": "csp_XBPQ", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://www.yingm.cc/dm/json/去看吧.json", "jar": "https://jihulab.com/clear1/yingmi/-/raw/main/jar/fan.jar" }, 

		 

{ "key": "小灯塔科学", "name": "🌏小灯塔科学", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/小灯塔科学.json" }, { "key": "小灯塔地理", "name": "🌏小灯塔地理", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/小灯塔地理.json" }, { "key": "小灯塔百科", "name": "🌏小灯塔百科", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/小灯塔百科.json" }, { "key": "小灯塔国学", "name": "🌏小灯塔国学", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/小灯塔国学.json" }, { "key": "js_亲子", "name": "📚亲子┃教育", "type": 3, "api": "https://notabug.org/ygfxz/6/raw/main/js/lib/drpy2.min.js", "ext": "https://notabug.org/ygfxz/6/raw/main/js/tongqu.js" }, { "key": "幼儿教育", "name": "📚幼小┃衔接", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/哔哩幼小.json" }, { "key": "dr_兔小贝", "name": "📚儿童┃启蒙", "type": 3, "api": "https://agit.ai/fantaiying/fty/raw/branch/master/ext/drpy2.min.js", "ext": "https://agit.ai/fantaiying/dr_py/raw/branch/main/js/%E5%85%94%E5%B0%8F%E8%B4%9D.js", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 0, "quickSearch": 0, "changeable": 0 }, { "key": "少儿教育", "name": "📚少儿┃教育", "type": 3, "api": "csp_Bili", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/少儿教育.json", "jar": "http://www.wya6.cn/tz/fan1.php;md5;ea2690fc66083afe1431071968e60395" }, { "key": "小学课堂", "name": "📚小学┃课堂", "type": 3, "api": "csp_Bili", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/小学课堂.json", "jar": "http://www.wya6.cn/tz/fan1.php;md5;ea2690fc66083afe1431071968e60395" }, { "key": "初中课堂", "name": "📚初中┃课堂", "type": 3, "api": "csp_Bili", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/初中课堂.json", "jar": "http://www.wya6.cn/tz/fan1.php;md5;ea2690fc66083afe1431071968e60395" }, { "key": "高中教育", "name": "📚高中┃课堂", "type": 3, "api": "csp_Bili", "style": { "type": "rect", "ratio": 1.597 }, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/高中课堂.json", "jar": "http://www.wya6.cn/tz/fan1.php;md5;ea2690fc66083afe1431071968e60395" }, { "key": "学习园地", "name": "🅱学习┃园地", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/Blixt.json" }, { "key": "学外语", "name": "🅱学习┃外语", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/waiyu.json" }, { "key": "兴趣健身", "name": "🅱兴趣┃健身", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/哔哩健身.json" }, { "key": "相声小品", "name": "🅱相声┃小品", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/哔哩相声.json" }, { "key": "天下美食", "name": "🅱天下┃美食", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/%E5%93%94%E5%93%A9%E7%BE%8E%E9%A3%9F.json" }, { "key": "戏曲杂苑", "name": "🅱戏曲┃杂苑", "type": 3, "api": "csp_Bili", "jar": "http://www.wya6.cn/tz/wyxy.php", "searchable": 0, "quickSearch": 1, "filterable": 1, "ext": "https://raw.gitcode.com/wykj/ys/raw/main/json/%E5%93%94%E5%93%A9%E6%88%8F%E6%9B%B2.json" },

{ "key": "88js", "name": "┃88┃看球", "type": 3, "api": "https://agit.ai/fantaiying/fty/raw/branch/master/ext/drpy2.min.js", "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/ext/88看球.js", "style": { "type": "list" }, "searchable": 0, "quickSearch": 0, "changeable": 0 }, { "key": "csp_qiumi", "name": "┃Jrs┃球迷", "type": 3, "api": "https://agit.ai/fantaiying/fty/raw/branch/master/ext/drpy2.min.js", "ext": "https://agit.ai/fantaiying/fty/raw/branch/master/ext/jrk.js", "style": { "type": "list" }, "searchable": 0, "quickSearch": 0, "changeable": 0 }, { "key": "csp_XPath_鹅直播", "name": "┃企鹅┃直播", "type": 3, "api": "csp_XPath", "searchable": 0, "quickSearch": 0, "filterable": 0, "ext": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/lib/qie.json" },
  
        {
            "key": "push_agent",
            "name": "🆙手机┃推送",
            "type": 3,
            "api": "csp_PushAgent",
            "playerType": 1,
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0
        },
      
 
        {
            "key": "yy",
            "name": "❌公众号",
            "type": 3,
            "api": "csp_yy",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0
        },
        {
            "key": "xh1",
            "name": "❌玉玉软件",
            "type": 3,
            "api": "csp_xh",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0
        }
      
    ],
 "parses":[

{"name":"Web聚合","type":3,"url":"Web"},
        {"name":"-咸鱼-","type":0,"url":"https://jx.xyflv.cc/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36","referer":"https://www.xyflv.cc/"}}},
        {"name":"-虾米-","type":0,"url":"https://jx.xmflv.com/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"}}},
        {"name":"-爱酷-","type":0,"url":"https://jx.zhanlangbu.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}}},
        {"name":"-云解析-","type":0,"url":"https://jx.yparse.com/index.php?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
        {"name":"-777-","type":0,"url":"https://jx.jsonplayer.com/player/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
        {"name":"-剖云-","type":0,"url":"https://www.kkvip2022.com/vip/jiexi1/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
        {"name":"-全看-","type":0,"url":"https://jx.quankan.app/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"}}},
        {"name":"-爱豆-","type":0,"url":"https://jx.aidouer.net/?url=","ext":{"header":{"user-agent":"Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36","referer":"https://jiejie.uk/"}}},



   
 
 {"name":"飞云","type":1,"url":"http://122.228.84.103:7777/api/?key=lEoJRrX01Drg8Of5aA&url="},
  {
            "name": "春盈解析",
            "type": 1,
            "url": "http://119.91.123.253:2345/Api/yun.php?url=",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                ],
                "header": {
                    "User-Agent": "Dart/2.18 (dart:io)"
                }
            }
        },
		{
  "name":"🌎云解析",
  "type":1,
  "url":"http://119.91.123.253:2345/Api/yun.php?url=",
  "ext":{
    "flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],
    "header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}
},
 {
            "name": "超级1",
            "type": 1,
            "url": "https://api.json.icu/api/?key=0bfb59b5928233f5665db10ebcade96f&url="
        },
        {
            "name": "超级2",
            "type": 1,
            "url": "https://py.newdays.cc/lunxun/json.php?url="
        },
		
	
 

 
    {
  "name": "★全能嗅探★",
  "type": 0, 
  "url": "https://www.youleshi.cn/player/?url=",
  "ext":{
  "flag":["canglan"],
  "header":{"User-Agent":"okhttp/4.1.0"}}
},




      

    {"name":"🌎DB","type":1,"url":"http://119.91.123.253:2345/Api/yun.php?url=","ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}}
 

],
  
 "flags": ["youku","优酷","优 酷","优酷视频","qq","腾讯","腾 讯","腾讯视频","iqiyi","qiyi","奇艺","爱奇艺","艺","m1爱 奇 905","xigua","letv","leshi","乐视","乐 视","sohu","搜狐","搜 狐","搜狐视频","tudou","pptv","mgtv","芒果","imgo","芒果TV","芒 果 T V","bilibili","哔 哩","哔 哩 哔 哩"],

"doh": [
    {"name": "騰訊","url": "https://doh.pub/dns-query"},
    {"name": "阿里","url": "https://dns.alidns.com/dns-query"},
    {"name": "360","url": "https://doh.360.cn/dns-query"},
    {"name": "Google","url": "https://dns.google/dns-query","ips": ["8.8.4.4","8.8.8.8"]},
    {"name": "Cloudflare","url": "https://cloudflare-dns.com/dns-query","ips": ["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
    {"name": "AdGuard","url": "https://dns.adguard.com/dns-query","ips": ["94.140.14.140","94.140.14.141"]},
    {"name": "DNSWatch","url": "https://resolver2.dns.watch/dns-query","ips": ["84.200.69.80","84.200.70.40"]},
    {"name": "Quad9","url": "https://dns.quad9.net/dns-quer","ips": ["9.9.9.9","149.112.112.112"]}],


//=============================解码设置================================
"ijk":[
{"group":"软解码",
"options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
{"group":"硬解码",
"options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
//===============================去除广告=======添加两个============================================
"rules":[
      {"name":"海外看","hosts": ["haiwaikan"],"regex": ["#EXTINF:(0|1|2|7\\.90).*?\\s+.*?921c07e8bfad6789.*?\\.ts\\s+"]},
      {"name":"暴风嗅探","hosts": ["bfzy"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
      {"name":"星星嗅探","hosts": ["aws.ulivetv.net"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
      {"name":"量子嗅探","hosts": ["vip.lz","hd.lz","v.cdnlz"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
      {"name":"非凡嗅探","hosts": ["vip.ffzy","hd.ffzy"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
      {"name":"火山嗅探","hosts": ["huoshan.com"],"regex": ["item_id="]},
      {"name":"抖音嗅探","hosts": ["douyin.com"],"regex": ["is_play_url="]},
      { "name": "爱酷", "hosts": ["cdn.json.icu"],"regex": ["#EXTINF:1.000000,[\\s\\S]*?#EXT-X-ENDLIST"] }, 
      { "name": "米来", "hosts": ["zy.behds.cn"],"regex": ["#EXTINF"] },
      { "name": "ICU", "hosts": ["cdn.json.icu"],"regex": ["#EXTINF:1.000000,[\\s\\S]*?#EXT-X-ENDLIST"] },
      {"host":"www.iesdouyin.com","rule":["playwm/?video_id="]},
      {"host":"v.douyin.com","rule":["playwm/?video_id="]},
      {"host":"www.djuu.com","rule":["mp4.djuu.com","m4a"]},
      {"host":"http://www.sharenice.net/douyin","rule":["https://www.douyin.com/aweme/","video_id="]},
      {"host":"www.sharenice.net","rule":["huoshan.com","/video/"]},
      {"host":"www.sharenice.net","rule":["sovv.qianpailive.com","vid="]},
      {"host":"hdmoli.com","rule":[".m3u8"]},
      {"host":"https://live.bilibili.com","rule":["bilivideo.com/live-bvc","index.m3u8?expires="]},
      {"host":"m.ysxs8.vip","rule":["xmcdn.com","m4a"]},
      {"host":"www.agemys.cc","rule":["cdn-tos","obj/tos-cn"]},
      {"host":"https://www.fun4k.com","rule":["https://hd.ijycnd.com/play","index.m3u8"]},
      {"host": "www.007ts.me","rule": ["hls.pchj.net",".m3u8"]},
      {"host":"zjmiao.com","rule":["play.videomiao.vip/API.php","time=","key=","path="]}],

"ads": [
    "wan.51img1.com",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"
  ]
}
